@charset "gb2312";
/*reset*/
html, body, p, dl, dt, dd, table, td, th, input, img, form, div, span, ul, ol, li, h1, h2, h3, h4, h5, h6, select, input { margin: 0; padding: 0; font-weight: normal; }

html { overflow-y: scroll; margin: 0 auto !important; height: 100%; min-width: 320px; max-width: 750px; -webkit-text-size-adjust: none; -webkit-user-select: none; }

body { position: relative; height: 100%; background-color: #f7f9fa; color: #666666; font-family: Arial,Helvetica,sans-serif; }

img, iframe { border: none; }

ul, li, ol { list-style: none; }

img { vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; }

input, button { outline: 0; border-radius: 0; background: transparent; }

em, b, i, strong, cite, sub, sup, font { font-weight: normal; font-style: normal; font-size: 100%; }

a { outline: none; }

.clear { clear: both; }

a, li, input, button, section, span, div { -webkit-tap-highlight-color: rgba(0,0,0,0); -moz-tap-highlight-color: rgba(0,0,0,0); -o-tap-highlight-color: rgba(0,0,0,0); -ms-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); }

::-webkit-input-placeholder { color: #999999; }

::-moz-placeholder { color: #999999; }

:-moz-placeholder { color: #999999; }

.clearfix:before { content: ""; display: table; }
.clearfix:after { content: ""; display: table; clear: both; }

html, body { background-color: #fff; width: 100%; height: 100%; }

.c-red { color: #ff0000; }

.wrapper{
	padding: 10% 5%;
}
.notice{
	max-width: 500px;
	border: 1px solid #ccc;
	padding: 6% 5%;
	margin: 0 auto;
	color: #333;
	box-shadow: 0px 0px 20px 0px rgba(51,51,51,0.1);
}

.notice h1{
	font-size: 16px;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding-bottom: 40px;
}
.notice p{
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 20px;
}
.notice p a{
	color: #0b80e6;
	font-weight: bold;
}
.notice .footer{
	text-align: right;
}


@media only screen { html { font-size: 12px; } }
@media only screen and (min-width: 321px) and (max-width: 479px) { html { font-size: 14px; } }
@media only screen and (min-width: 480px) { html { font-size: 18px; } }
